1. Are you ready for the Galaxy S20? Here is everything we know so far!

Quick question

Discussion in 'Android Lounge' started by RicanCrazy, Oct 25, 2014.

  1. RicanCrazy

    RicanCrazy Lurker
    Thread Starter

    Have a Note 2 AT&T I bought from a friend. Brought it to stock version 4.1.1 to unlock it to use with My Family Mobile. I tried to do an update from samsung kies and at the end of it the update failed and my phone threw a invalid magic string. had to go back to 4.1.1. Using Odin to flash. And if I can bring it to a newer update will my phone still be able to read my family mobile sim? Any solutions out there?
     



    1. Download the Forums for Android™ app!


      Download

       
  2. RicanCrazy

    RicanCrazy Lurker
    Thread Starter

  3. dontpanicbobby

    dontpanicbobby 100% That Guy
    VIP Member

  4. RicanCrazy

    RicanCrazy Lurker
    Thread Starter

    I've grabbed several different firmwares and they all give me the same error.
     
  5. lunatic59

    lunatic59 Moderati ergo sum
    Moderator

    The AT&T variant is the SGH-i317. You might want to double-check that it is the model number printed under the battery.

    If it is then you should be good with Firmwares | SamMobile. I'm not sure Kies works with an AT&T branded phone. I think you have to update via OTA.
     
  6. RicanCrazy

    RicanCrazy Lurker
    Thread Starter

    I've tried using OTA just to see if it will pull an update and it says its interrupted and that there is no new updates, the program will check in another 48 hours. So OTA is out of the question. I will tinker with it some more. And the model is the i317.
     
  7. lunatic59

    lunatic59 Moderati ergo sum
    Moderator

    OTA's only work over wifi, if memory serves. And if you check twice within 24 hours or it's interrupted for any reason, it will show "no new updates" even if they are there.
     
  8. RicanCrazy

    RicanCrazy Lurker
    Thread Starter

    Was able to sit down today and work on the phone a bit. Downloaded the Firmware from the site you linked and tried to apply it using odin again. Still getting a "Fail" on odin and on my phone saying "Invalid magic string" Am not sure what im doing wrong. Was able to revert the phone to 4.1.1, now it wont upgrade to anything newer...
     
Loading...

Share This Page

Loading...